<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!--LOCALIZATION NOTE msgCompSecurityInfo.dtd UI for viewing security status when composing a message -->

<!ENTITY title.label "Mensaxe de seguranza">
<!ENTITY subject.plaintextWarning "Teña en conta que as liñas de asunto das mensaxes de correo electrónico non están nunca cifradas.">
<!ENTITY status.heading "O contido da mensaxe vai ser enviado como segue:">
<!ENTITY status.signed "Asinado dixitalmente:">
<!ENTITY status.encrypted "Cifrado:">
<!ENTITY status.certificates "Certificados:">
<!ENTITY view.label "Ver">
<!ENTITY view.accesskey "V">
<!ENTITY tree.recipient "Destinatario">
<!ENTITY tree.status "Estado">
<!ENTITY tree.issuedDate "Emitido">
<!ENTITY tree.expiresDate "Caduca">
